支持的 macOS 系统和 Office 要求

iSlide发表于:2020年04月16日 14:50:17更新于:2020年05月12日 14:43:47

系统要求

macOS Catalina,macOS Mojave 和 macOS High Sierra ,理论上也支持 macOS Sierra ;

 

Office 要求

Microsoft Office 2016/2019

 

Microsoft Office 2008/2011 版本中因为接口不完整,会出现各种异常;

因为 macOS 版本的 WPS 不支持任何接口,所以目前不支持 WPS ,除非 WPS 开放开发接口;

因为 Keynote 提供了完善的接口,所以后期会支持 Microsoft PowerPoint 和 Keynote两种编辑形式;